.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.019000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.560000px;}
.ls1{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.960000px;}
.ws2{word-spacing:-0.560000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.920000px;}
._0{width:1.440000px;}
._b{width:87.052000px;}
._7{width:96.712000px;}
._3{width:101.500000px;}
._8{width:116.060000px;}
._d{width:139.832000px;}
._4{width:151.536000px;}
._6{width:156.604000px;}
._9{width:161.840000px;}
._c{width:202.048000px;}
._a{width:336.504000px;}
._5{width:446.600000px;}
._2{width:846.372000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:16.324000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.y1{bottom:21.588516px;}
.y0{bottom:54.603243px;}
.y2d{bottom:109.862046px;}
.y2c{bottom:123.352259px;}
.y2b{bottom:136.842472px;}
.y2a{bottom:150.332685px;}
.y29{bottom:192.141103px;}
.y28{bottom:205.631316px;}
.y27{bottom:219.121529px;}
.y26{bottom:232.611742px;}
.y25{bottom:246.101955px;}
.y24{bottom:259.592168px;}
.y23{bottom:301.400586px;}
.y22{bottom:314.890799px;}
.y21{bottom:328.381012px;}
.y20{bottom:341.871225px;}
.y1f{bottom:355.361438px;}
.y1e{bottom:368.851651px;}
.y1b{bottom:451.113684px;}
.y1c{bottom:454.874242px;}
.y1a{bottom:464.603897px;}
.y19{bottom:478.094110px;}
.y1d{bottom:478.111134px;}
.y18{bottom:533.392742px;}
.y17{bottom:546.882954px;}
.y16{bottom:560.373167px;}
.y15{bottom:573.863380px;}
.y14{bottom:587.353593px;}
.y13{bottom:683.122863px;}
.y12{bottom:696.613076px;}
.y11{bottom:765.401920px;}
.y10{bottom:778.892133px;}
.yf{bottom:792.382346px;}
.ye{bottom:805.872559px;}
.yd{bottom:901.641829px;}
.yc{bottom:915.132042px;}
.yb{bottom:983.920886px;}
.ya{bottom:997.411099px;}
.y9{bottom:1010.901312px;}
.y8{bottom:1024.391525px;}
.y7{bottom:1106.670582px;}
.y6{bottom:1120.160795px;}
.y5{bottom:1133.651008px;}
.y4{bottom:1151.750377px;}
.y3{bottom:1169.849746px;}
.y2{bottom:1198.924207px;}
.h6{height:13.369356px;}
.h4{height:22.904000px;}
.h5{height:22.932000px;}
.h2{height:26.208000px;}
.h3{height:38.400000px;}
.h1{height:1297.630007px;}
.h0{height:1352.056592px;}
.w1{width:824.669565px;}
.w0{width:956.000000px;}
.x0{left:72.268998px;}
.x1{left:77.390461px;}
.x2{left:191.214133px;}
.x8{left:294.724215px;}
.x3{left:400.627205px;}
.x4{left:513.810091px;}
.x5{left:613.963681px;}
.x6{left:714.117270px;}
.x7{left:814.270859px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.464930pt;}
.ls1{letter-spacing:0.797022pt;}
.ws1{word-spacing:-0.797022pt;}
.ws2{word-spacing:-0.464930pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.594045pt;}
._0{width:1.195533pt;}
._b{width:72.273314pt;}
._7{width:80.293351pt;}
._3{width:84.268499pt;}
._8{width:96.356670pt;}
._d{width:116.092934pt;}
._4{width:125.809964pt;}
._6{width:130.017577pt;}
._9{width:134.364669pt;}
._c{width:167.746618pt;}
._a{width:279.376227pt;}
._5{width:370.781397pt;}
._2{width:702.684712pt;}
.fs3{font-size:13.552699pt;}
.fs2{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs1{font-size:39.851113pt;}
.y1{bottom:17.923467pt;}
.y0{bottom:45.333333pt;}
.y2d{bottom:91.210933pt;}
.y2c{bottom:102.410933pt;}
.y2b{bottom:113.610933pt;}
.y2a{bottom:124.810933pt;}
.y29{bottom:159.521600pt;}
.y28{bottom:170.721600pt;}
.y27{bottom:181.921600pt;}
.y26{bottom:193.121600pt;}
.y25{bottom:204.321600pt;}
.y24{bottom:215.521600pt;}
.y23{bottom:250.232267pt;}
.y22{bottom:261.432267pt;}
.y21{bottom:272.632267pt;}
.y20{bottom:283.832267pt;}
.y1f{bottom:295.032267pt;}
.y1e{bottom:306.232267pt;}
.y1b{bottom:374.528800pt;}
.y1c{bottom:377.650933pt;}
.y1a{bottom:385.728800pt;}
.y19{bottom:396.928800pt;}
.y1d{bottom:396.942933pt;}
.y18{bottom:442.839467pt;}
.y17{bottom:454.039467pt;}
.y16{bottom:465.239467pt;}
.y15{bottom:476.439467pt;}
.y14{bottom:487.639467pt;}
.y13{bottom:567.150133pt;}
.y12{bottom:578.350133pt;}
.y11{bottom:635.460800pt;}
.y10{bottom:646.660800pt;}
.yf{bottom:657.860800pt;}
.ye{bottom:669.060800pt;}
.yd{bottom:748.571467pt;}
.yc{bottom:759.771467pt;}
.yb{bottom:816.882133pt;}
.ya{bottom:828.082133pt;}
.y9{bottom:839.282133pt;}
.y8{bottom:850.482133pt;}
.y7{bottom:918.792800pt;}
.y6{bottom:929.992800pt;}
.y5{bottom:941.192800pt;}
.y4{bottom:956.219467pt;}
.y3{bottom:971.246133pt;}
.y2{bottom:995.384667pt;}
.h6{height:11.099661pt;}
.h4{height:19.015623pt;}
.h5{height:19.038869pt;}
.h2{height:21.758708pt;}
.h3{height:31.880890pt;}
.h1{height:1077.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:684.666667pt;}
.w0{width:793.701333pt;}
.x0{left:60.000000pt;}
.x1{left:64.252000pt;}
.x2{left:158.752000pt;}
.x8{left:244.689333pt;}
.x3{left:332.613333pt;}
.x4{left:426.581333pt;}
.x5{left:509.732000pt;}
.x6{left:592.882667pt;}
.x7{left:676.033333pt;}
}
